OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
AircraftCache Struct Reference

Variables that are cached to improve performance and such. More...

`#include <aircraft.h>`

## Data Fields
uint32 | cached_max_range_sqr
| Cached squared maximum range.
uint16 | cached_max_range
| Cached maximum range.

## Detailed Description

Variables that are cached to improve performance and such.

Definition at line 66 of file aircraft.h.

The documentation for this struct was generated from the following file:

- src/aircraft.h